| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
std_isinf.hpp File Reference
`#include <stan/math/rev/core/var.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces
| std

## Functions
int | std::isinf (const stan::math::var &a)
| Checks if the given number is infinite. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.